#include "ChallengeRewardTrackerData.h"


FChallengeRewardTrackerData::FChallengeRewardTrackerData()
{
	this->StartDate = TEXT("");
	this->EndDate = TEXT("");
	this->PassLinkToTomeId = TEXT("");
	this->PassLinkToTomeId_IsSet = false;
	this->TierInfo = TArray<FTierInfoData>();
}
